» Ubuntu » 套件

Error

two or more packages specified (libdumb1 hardy)